<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="megadriv">
        <image_directories>
            <device instance="cartridge" directory="C:\Users\OEM\Desktop\CoinOPS 1UP Beta 3\emulators\mame\romsMEGADRIVE\Thunder Force IV.zip\" />
        </image_directories>
    </system>
</mameconfig>
